.grid th { padding-bottom: 3px }
.grid th.year, .grid td.year { width: 75px }
.grid th.ref, .grid td.ref { width: 200px }
.grid th.char, .grid td.char { width: 560px }
.grid th.optic, .grid td.optic { width: 60px }
.grid th.focal, .grid td.focal { width: 40px }
.grid th.struct, .grid td.struct { width: 225px }
.grid th.location, .grid td.location { width: 225px }
.grid th.primary, .grid td.primary { width: 450px }
.grid th.backup, .grid td.backup { width: 250px }
.grid th.radiobeacon, .grid td.radiobeacon { width: 500px }
.grid th.submarine, .grid td.submarine { width: 260px }
.grid td.missing { text-align: left; padding: 5px; background-color: #C0C0C0 }

.reference_number {font-weight: bold; font-size: 14px; text-align: center; margin-bottom: 0px; margin-top: 3px; }
.anchor_hdr {font-size: 11px; font-weight: bold}
.lightship_section_hdr {font-size: 18px; font-weight: bold; margin-top: 20px; margin-bottom: 5px; text-align: left; color: black }
#map img { max-width: none }